#registrace-paticka {
    margin: auto;
    padding: 0 0 25px;
    width: 524px;
}
#registrace-paticka hr {
    background: #e4e4e4;
    border: none;
    margin-bottom: 20px;
    height: 1px;
}
#registrace-paticka img.mojeid-logo {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: -5px;
    width: 74px;
    height: 21px;
}
#registrace-paticka .text {
    vertical-align: bottom;
    line-height: 21px;
}
#registrace-paticka .text em {
    font-style: normal;
    font-size: 14px;
}
#registrace-paticka .text em a {
    font-weight: bold;
    color: #ffc001;
}
#registrace-paticka .text em a:hover {
    text-decoration: underline;
}


#registrace-paticka-kratka {
    margin: auto;
    padding: 0 0 25px;
    width: 524px;
}
#registrace-paticka-kratka hr {
    background: #e4e4e4;
    border: none;
    margin-bottom: 20px;
    height: 1px;
}
#registrace-paticka-kratka img.mojeid-logo {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: -5px;
    width: 74px;
    height: 21px;
}
#registrace-paticka-kratka .text {
    vertical-align: bottom;
    line-height: 21px;
}
#registrace-paticka-kratka .text em {
    font-style: normal;
    font-size: 14px;
}
#registrace-paticka-kratka .text em a {
    font-weight: bold;
    color: #ffc001;
}
#registrace-paticka-kratka .text em a:hover {
    text-decoration: underline;
}
